<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>

<style>
    .a {
        text-decoration: underline black;
        text-shadow: 1px;

    }
    div .p{
        font-size: 20px;
    }
    body{
        background-color:khaki;
    }

</style>

<body>

    







    <h1 class="a">Tatuskar Constructions</h1>
    <div>
    <p style="font-size :20px">Tatuskar Constructions Ltd, commonly known as TCL, is an Indian Multinational conglomerate company,
        with business interests in engineering, construction, manufacturing, technology, information technology and
        financial services, headquartered in Belgaum.
        The company is counted among world's top five construction companies.   </p>
        <h3>PASSION AT WORK </h3> <hr> 
        <p style="font-size :20px">Tatuskar Constructions epitomises "passion at work" in totality. For us it is not only a catch phrase which sounds just right,
        rather we all strive to live it daily. It serves as our compass which guides us towards creating world class
        quality products and workmanship. It guides us to be transparent in all our dealings and adhere to delivery on
        time, each time.
        Our track record of being the most reliable and trustworthy builder with a repertoire of award winning
        properties across India speaks for itself. We changed the skyline in Bangalore, created landmark developments in
        Kerala and have stepped into Delhi - NCR, Chennai, Coimbatore, Mysore, Pune and many more to follow.

     Tatuskar Constructions Ltd. is one of the finest real estate development companies in India - A trusted builder based out of
        GOKAK, since 1998.</p>

  
</div>
    <div>
        <h3> Stock price :TC(NSE) Rs.1,780.50 -9.30(-0.52%)</h3>

        <h3>Customer service:02261774200</h3>

        <h3>CEO: SUSHEEL S.TATUSKAR</h3>

        <h3>Headquarters: GOKAK</h3>

        <h3>Founded:20 MAY 1998, Gokak</h3>

        <h3>Revenue: 5 lakh crores INR</h3>

        <h3>Founders: Sunil T.Tatuskar and Meenakshi S.Tatuskar</h3>
    </div>

</body>

</html>